Subject: New Reply Received - I have received the order
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 19 Jan 2022 06:51:10 +0000

Hi Ali Atef,  The customer has responded to the ticket.  I have received the order  Ticket comment <div dir="auto">
<div dir="auto">Hello,  </div>
<div dir="auto">Good day!</div>
<div dir="auto"><br></div>
<div dir="auto">this is my order No 4622647908</div>
<div dir="auto">please close it as I have already received it. </div>
<div dir="auto"><br></div>
<div dir="auto">thank you</div>
<div dir="auto"><br></div>
<div id="aqm-original" style="color: black">

<div class="aqm-original-body">
<div style="color: black">
<div style="color: black; font-size: 10pt; font-family: sans-serif; margin: 8pt 0"></div>
</div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On January 19, 2022 9:31:41 AM Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="gmail_quote" style="margin: 0 0 0 0.75ex; border-left: 1px solid #808080; padding-left: 0.75ex">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div><span rel="tempredactor" style="font-size: 14px" dir="ltr">Hi Mohamed,</span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Thank you for getting in touch with us. </span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>We would be happy to help you. However for us to check and investigate, we would need some more information. </span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' dir="ltr">Please provide us with order ID to further assist you.</span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Looking forward to hearing from you.</span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Your friends,</span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' dir="ltr">The Support Team</span></div>
</div></div></div>

	

</div>
</blockquote>

<div dir="auto"><br></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3783664